Login | Register
My pages Projects Community openCollabNet

Discussions > dev > your subclipse plugin for linux

subclipse
Discussion topic

Back to topic list

your subclipse plugin for linux

Author yogi
Full name Florin Iucha
Date 2003-10-15 07:06:33 PDT
Message Hello,

I have installed your subclipse plugin, v 0.8.1 . It has a bug
compared to 0.8.0: if your workspace directory contains an unversioned
directory (besides "bin") it gives an error during "computing
decorations".

I have a second problem (which I think it is there in 0.8.0 as well):
commit fails to use the password stored in the workspace. I can browse
the repository allright, but I cannot commit - I get "MKACTIVITY
failed" and something about user not being authorized.

Sorry about the lame bug reports, but I am writing from memory. Once I
get home I will post the exact error messages, if necessary.

florin

--

Don't question authority: they don't know either!
Attachments

« Previous message in topic | 1 of 2 | Next message in topic »

Messages

Show all messages in topic

your subclipse plugin for linux yogi Florin Iucha 2003-10-15 07:06:33 PDT
     Re: your subclipse plugin for linux yogi Florin Iucha 2003-10-15 09:04:15 PDT
Messages per page: